@book{adams1995hitchhiker,
  title={The Hitchhiker's Guide to the Galaxy},
  author={Adams, D.},
  isbn={9781417642595},
  url={http://books.google.com/books?id=W-xMPgAACAAJ},
  year={1995},
  publisher={San Val}
}

@online{KLT,
  title = {vision.PointTracker Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/vision.pointtracker-system-object.html},
  urldate = {Accessed: 2020-12-23}
}


@online{triangulate,
  title = {triangulate Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/triangulate.html},
  urldate = {2020-12-23}
}

@online{estimateWorldCameraPose,
  title = {estimateWorldCameraPose Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/estimateworldcamerapose.html},
  urldate = {Accessed: 2020-12-23}
}

@online{detectMinEigenFeatures,
  title = {detectMinEigenFeatures Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/detectmineigenfeatures.html},
  urldate = {Accessed: 2020-12-23}
}

@online{selectStrongest,
  title = {selectStrongest Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/kazepoints.selectstrongest.html},
  urldate = {Accessed: 2020-12-27}
}

@online{estimateEssentialMatrix,
  title = {estimateEssentialMatrix Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/estimateessentialmatrix.html},
  urldate = {Accessed: 2020-12-27}
}

@online{estimateFundamentalMatrix,
  title = {estimateFundamentalMatrix Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/estimatefundamentalmatrix.html},
  urldate = {Accessed: 2020-12-27}
}

@online{relativeCameraPose,
  title = {relativeCameraPose Mathworks Function},
  url = {https://ch.mathworks.com/help/vision/ref/relativecamerapose.html},
  urldate = {Accessed: 2020-12-27}
}

@online{lsqnonlin,
  title = {lsqnonlin Mathworks Function},
  url = {https://ch.mathworks.com/help/optim/ug/lsqnonlin.html},
  urldate = {Accessed: 2021-01-04}
}

@online{eultorotm,
  title = {eul2rotm Mathworks Function},
  url = {https://ch.mathworks.com/help/robotics/ref/eul2rotm.html},
  urldate = {Accessed: 2021-01-04}
}

@online{rotmtoeul,
  title = {rotm2eul Mathworks Function},
  url = {https://ch.mathworks.com/help/robotics/ref/rotm2eul.html},
  urldate = {Accessed: 2021-01-04}
}

@online{camcalib,
  title = {Single Camera Calibrator App},
  url = {https://ch.mathworks.com/help/vision/ug/single-camera-calibrator-app.html?searchHighlight=single\%20camera\%20calibration&s_tid=srchtitle},
  urldate = {Accessed: 2021-01-04}
}
